#lte .row { width:980px; padding:0; }
#lte .main h4 { line-height:1.7143; }
#lte .gallery-content { position:relative; }

#lte #hero { padding:0 40px; }
#lte #hero h1 { margin-bottom:0.44em; font-size:2.5714em; }
#lte #hero h1 span { color:#999; }

#lte .subtitle { margin:42px 0 0; font-size:1.8571em; }

#lte.gh-show-nav .dropdown { opacity:0; }

#lte .dropdown { position:relative; z-index:1; padding:18px 0 38px; text-align:right; opacity:1;
	-webkit-transition:opacity .25s ease-in-out;
	   -moz-transition:opacity .25s ease-in-out;
			transition:opacity .25s ease-in-out;
}

#lte .dropdown .dropdown-wrapper { float:right; position:relative; *width:440px; }
#lte .dropdown .dropdown-wrapper label,
#lte .dropdown .dropdown-wrapper select { vertical-align:middle; font-size:12px; line-height:20px; }
#lte .dropdown .dropdown-wrapper label { display:inline; float:left; padding:3px 0 2px; *padding:0; margin-right:6px; }
#lte .dropdown .dropdown-wrapper .background { overflow:hidden; float:right; width:302px; height:26px; cursor:pointer; background:url(http://images.apple.com/v/iphone/LTE/b/images/pulldown_select_bg_sprite.png) no-repeat 0 -36px; *background:none;
	-webkit-border-radius:6px;
	   -moz-border-radius:6px;
	        border-radius:6px;
}
#lte .dropdown .dropdown-wrapper .background:hover { background:url(http://images.apple.com/v/iphone/LTE/b/images/pulldown_select_bg_sprite.png) no-repeat 0 0; *background:none; }
#lte .dropdown .dropdown-wrapper .background::after { content:""; position:absolute; top:0; right:0; width:28px; height:26px; background:url(http://images.apple.com/v/iphone/LTE/b/images/pulldown_select_arrow_sprite.png) no-repeat 0 -36px; pointer-events:none; }
#lte .dropdown .dropdown-wrapper .background:hover:after { background:url(http://images.apple.com/v/iphone/LTE/b/images/pulldown_select_arrow_sprite.png) no-repeat 0 0; }
#lte .dropdown .dropdown-wrapper .background select { width:100%; height:24px; padding:2px 0 0 9px; padding-bottom:2px\9\0; border:none; *border:inherit; background:transparent;
	 -khtml-appearance:none;
	-webkit-appearance:none;
	   -moz-appearance:none;
	        appearance:none;
}
#lte .dropdown .dropdown-wrapper .background select:focus { outline:none; }

#lte .border-bottom { border-bottom:1px solid #7f7f7f; }

#lte .lte-chart { margin:28px 0 30px; width:100%; border-bottom-color:#e5e5e5; }
#lte .lte-chart * { color:#333; }

#lte .lte-chart tr:first-child { vertical-align:bottom; }

#lte .lte-chart td { padding:18px 0; }
#lte .lte-chart th,
#lte .lte-chart td { width:245px; vertical-align:top; }
#lte .lte-chart th h3 { margin-bottom:0; margin-right:16px; border-bottom:2px solid #333; }
#lte .lte-chart th.last-child h3 { margin-right:0; }
#lte .lte-chart td h4 { margin-bottom:0; }
#lte .lte-chart td h4 em { font-weight:normal; font-style:normal; }
#lte .lte-chart td h4.selfclear { margin-bottom:1em; }

#lte .lte-chart td .countries { position:relative; width:490px; margin-top:-19px; padding-top:18px; }
#lte .lte-chart td .countries dt,
#lte .lte-chart td .countries dd { float:left; padding-bottom:18px; }
#lte .lte-chart td .countries dt { clear:left; width:245px; }
#lte .lte-chart td .countries dt img { float:left; *position:relative; *z-index:1; margin:-3px .75em -6px 0; }
#lte .lte-chart td .countries .border-bottom { margin-bottom:24px; border-bottom-color:#b2b2b2; }
#lte .lte-chart td .a1586-support { width:175px; margin-top:30px; }

#lte .prep-fix-ie .lte-chart td .countries { width:490px; }
#lte .fix-ie .lte-chart td { position:relative; z-index:1; }
#lte .fix-ie .lte-chart td .countries { position:absolute; z-index:1; margin-top:-19px; width:490px; padding-top:18px; border-top:1px solid #7f7f7f; }
#lte .fix-ie .lte-chart td .countries.first { border-top:0 none; }

#lte #directorynav:after { content:''; clear:both; display: table; }
